## EXPORT_SPEC IXML_NodeList* ixmlNode_getChildNodes

## (IXML_Node* nodeptr )

> Retrieves the list of children of a Node in a NodeList structure.

## Documentation

> Retrieves the list of children of a Node in a NodeList structure. If a Node has no children, ixmlNode_getChildNodes returns a NodeList structure that contains no Nodes.

Parameters:
  nodeptr - The Node from which to retrieve the children.
Returns:
  [NodeList*] A NodeList of the children of the Node.

Alphabetic index

This page was generated with the help of DOC++.